/* Padding */
.no-padding{padding:0 !important}
.no-padding-bottom{padding-bottom:0 !important}
.no-padding-top{padding-top:0 !important}
.no-padding-left{padding-left:0 !important}
.no-padding-right{padding-right:0 !important}

.padding-bottom-2{padding-bottom: 2px !important;}
.padding-top-2{padding-top: 2px !important;}
.padding-left-2{padding-left: 2px !important;}
.padding-right-2{padding-right: 2px !important;}

.padding-bottom-4{padding-bottom: 4px !important;}
.padding-top-4{padding-top: 4px !important;}
.padding-left-4{padding-left: 4px !important;}
.padding-right-4{padding-right: 4px !important;}

.padding-bottom-6{padding-bottom: 6px !important;}
.padding-top-6{padding-top: 6px !important;}
.padding-left-6{padding-left: 6px !important;}
.padding-right-6{padding-right: 6px !important;}

.padding-bottom-8{padding-bottom: 8px !important;}
.padding-top-8{padding-top: 8px !important;}
.padding-left-8{padding-left: 8px !important;}
.padding-right-8{padding-right: 8px !important;}

.padding-bottom-10{padding-bottom: 10px !important;}
.padding-top-10{padding-top: 10px !important;}
.padding-left-10{padding-left: 10px !important;}
.padding-right-10{padding-right: 10px !important;}

.padding-bottom-20{padding-bottom: 20px !important;}
.padding-top-20{padding-top: 20px !important;}
.padding-left-20{padding-left: 20px !important;}
.padding-right-20{padding-right: 20px !important;}
/* Padding */

/* Margin */
.no-margin{margin:0 !important}
.no-margin-bottom{margin-bottom:0 !important}
.no-margin-top{margin-top:0 !important}
.no-margin-left{margin-left:0 !important}
.no-margin-right{margin-right:0 !important}

.margin-bottom-2{margin-bottom: 2px !important;}
.margin-top-2{margin-top: 2px !important;}
.margin-left-2{margin-left: 2px !important;}
.margin-right-2{margin-right: 2px !important;}

.margin-bottom-4{margin-bottom: 4px !important;}
.margin-top-4{margin-top: 4px !important;}
.margin-left-4{margin-left: 4px !important;}
.margin-right-4{margin-right: 4px !important;}

.margin-bottom-6{margin-bottom: 6px !important;}
.margin-top-6{margin-top: 6px !important;}
.margin-left-6{margin-left: 6px !important;}
.margin-right-6{margin-right: 6px !important;}

.margin-bottom-8{margin-bottom: 8px !important;}
.margin-top-8{margin-top: 8px !important;}
.margin-left-8{margin-left: 8px !important;}
.margin-right-8{margin-right: 8px !important;}

.margin-bottom-10{margin-bottom: 10px !important;}
.margin-top-10{margin-top: 10px !important;}
.margin-left-10{margin-left: 10px !important;}
.margin-right-10{margin-right: 10px !important;}

.margin-bottom-20{margin-bottom: 20px !important;}
.margin-top-20{margin-top: 20px !important;}
.margin-left-20{margin-left: 20px !important;}
.margin-right-20{margin-right: 20px !important;}
/* Margin */

/* List style */
.no-list-style{list-style:none !important;}
/* List style */

/* Border */
.border-bottom-dashed{border-bottom: 1px dashed #30537C;}
/* Border */